<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 12.2</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <div id="circle"></div>
    <script src="main.js"></script>
</body>
</html>